Listar descontos progressivos
curl --request GET \
--url https://api.dooki.com.br/v2/{alias}/pricing/progressive-discounts \
--header 'User-Secret-Key: <api-key>' \
--header 'User-Token: <api-key>'import requests
url = "https://api.dooki.com.br/v2/{alias}/pricing/progressive-discounts"
headers = {
"User-Token": "<api-key>",
"User-Secret-Key": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {'User-Token': '<api-key>', 'User-Secret-Key': '<api-key>'}
};
fetch('https://api.dooki.com.br/v2/{alias}/pricing/progressive-discounts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": 123,
"active": true,
"min_value": 123,
"max_value": 100,
"percent": 5,
"min_quantity": 123,
"accumulate": true,
"expired": true
}
],
"meta": {
"pagination": {
"total": "10",
"count": "30",
"per_page": "10",
"current_page": "1",
"total_pages": "3",
"links": {
"previous": "",
"next": ""
}
}
}
}Desconto progressivo
Listar descontos progressivos
Retorna uma lista de descontos progressivos
GET
/
{alias}
/
pricing
/
progressive-discounts
Listar descontos progressivos
Path Parameters
Alias da loja
Query Parameters
Was this page helpful?
⌘I